## ThunarIconView ThunarIconView |

## Properties

gboolean | text-beside-icons | Write

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkScrolledWindow
                            ╰── ThunarStandardView
                                ╰── ThunarAbstractIconView
                                    ╰── ThunarIconView

## Description

## Functions

## Property Details

### The `“text-beside-icons”` property

      “text-beside-icons”        gboolean

text-beside-icons.

Owner: ThunarIconView

Flags: Write

Default value: FALSE